<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Events: Variant 02</title>
    <link rel="stylesheet" href="eventsdemo.css">
</head>

<body>
    <div id="parent">
        <div id="parent-title">
            Parent
        </div>
        <div id="messages">
            Messages:
            <div id="message-board">

            </div>
        </div>
        <div id="child1">
            <div>
                Child 1
            </div>
            <input type="text">
        </div>
        <div id="child2">
            <div>
                Child 2
            </div>
            <input type="text">
        </div>
        <div id="child3">
            <div>
                Child 3
            </div>
            <input type="text">
        </div>
    </div>
    <script src="eventsdemo.js"></script>
</body>

</html>